<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="150e457c-f5ea-4bcc-892e-f76ac75142711" value="0" />
    <set name="150e457c-f5ea-4bcc-892e-f76ac7514271MusicBusinessProfileIds" />
    <int name="150e457c-f5ea-4bcc-892e-f76ac7514271MusicUserIsBrandProfile" value="0" />
</map>
